Subject: view CHARMM trajectory

From: "Yu Sun (Denis)" <sun(at)CLEMSON.EDU>
Date: Wed, 12 May 2004 17:17:02 -0400

Hi, everybody,

Could someone suggest me  how to view CHARMM trajectory file ? I tried to 
use VMD but it failed. I intended to post this message to CHARMM forum but 
I cannot  find the "post new message button "  today as before.

Thanks,

Yu

--------------------------------------------------
Error message from VMD:

Info) Using plugin psf for structure file C:/Documents and 
Settings/Denis/My Doc
uments/sim_experiments/12-MAY-04/2ech.psf
Info) Analyzing structure ...
Info)    Atoms: 713
Info)    Residues: 49
Info)    Waters: 0
Info)    Segments: 1
Info)    Fragments: 1   Protein: 1   Nucleic: 0
ERROR) Error reading optional structure information from coordinate file 
C:/Docu
ments and Settings/Denis/My Documents/sim_experiments/12-MAY-04/2ech_run.cor
ERROR) Will ignore structure information in this file.
Info) Using plugin cor for coordinates from file C:/Documents and 
Settings/Denis
/My Documents/sim_experiments/12-MAY-04/2ech_run.cor
ERROR) Incorrect number of atoms (0) in
ERROR) coordinate file C:/Documents and Settings/Denis/My 
Documents/sim_experime
nts/12-MAY-04/2ech_run.cor
Info) Finished with coordinate file C:/Documents and Settings/Denis/My 
Documents
/sim_experiments/12-MAY-04/2ech_run.cor.